CREATE TABLE IF NOT EXISTS `ban_ip` (
  `id` int(9) NOT NULL auto_increment,
  `date` int(11) NOT NULL,
  `ip` bigint(11) NOT NULL,
  `reason` varchar(255) NOT NULL,
  `type` enum('1','2') NOT NULL,
  `url` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `ban_site` (
  `id` int(9) NOT NULL auto_increment,
  `url` varchar(255) NOT NULL,
  `why` varchar(255) NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `book` (
  `id` int(9) NOT NULL auto_increment,
  `time` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `text` text NOT NULL,
  `reply` text NOT NULL,
  `ip` bigint(11) NOT NULL,
  `ua` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `cat` (
  `id` int(9) NOT NULL auto_increment,
  `title` varchar(100) NOT NULL,
  `about` varchar(255) NOT NULL,
  `place` int(9) NOT NULL,
  `count` int(9) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=16 ;

INSERT INTO `cat` (`id`, `title`, `about`, `place`, `count`) VALUES
(1, 'Каталоги, топы, рейтинги', '', 1, 2),
(2, 'Сервисы', '', 2, 0),
(3, 'Загрузки', '', 3, 0),
(4, 'Знакомство/Общение', '', 4, 0),
(5, 'Wap-Мастеру', '', 5, 0),
(6, 'Развлечения/Игры', '', 6, 0),
(7, 'Интернет коммерция', '', 7, 0),
(8, 'Персональные', '', 8, 0),
(9, 'Спорт', '', 9, 0),
(10, 'Хостинги/конструкторы', '', 10, 0),
(11, 'Информация/Сми', '', 11, 0),
(12, 'Магазины/Услуги', '', 12, 0),
(13, 'Раскрутка/Заработок', '', 13, 0),
(14, 'Эротика Взрослым', '', 14, 0),
(15, 'Прочие', '', 15, 0);

CREATE TABLE IF NOT EXISTS `counters` (
  `id` int(11) NOT NULL auto_increment,
  `code` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=4 ;

INSERT INTO `counters` (`id`, `code`) VALUES
(1, '<b><a href="http://phpweb.pp.ua">Powered by Wapweb<br/><b/>\r\n</a><b><a href="/adm/counters.php"><font color="#fff">Этот код можно отредактировать здесь </font></a></b>'),
(2, '<b><a href="/adm/counters.php?mod=top"><font color="red">ЭТО РЕКЛАМА ВВЕРХУ</font></a> </b>'),
(3, '<b><a href="/adm/counters.php?mod=down"><font color="red">ЭТО РЕКЛАМА ВНИЗУ</font> </b>');

CREATE TABLE IF NOT EXISTS `down_cat` (
  `id` int(10) NOT NULL auto_increment,
  `parent_id` int(10) NOT NULL default '0',
  `name` varchar(255) NOT NULL,
  `icon` varchar(255) NOT NULL,
  `fields` text NOT NULL,
  `position` int(3) NOT NULL default '0',
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=44 ;

INSERT INTO `down_cat` (`id`, `parent_id`, `name`, `icon`, `fields`, `position`) VALUES
(1, 0, 'PHP Скрипты', 'php.png', '', 0),
(2, 0, 'Музыка', 'down/mp3.png', '', 0),
(21, 1, 'Чаты', '', '', 0),
(19, 1, 'Библиотеки', '', '', 0),
(7, 2, 'Разное', '', '', 0),
(20, 1, 'CMS / Движки', '', '', 0),
(23, 1, 'Развлечения', '', '', 0),
(22, 1, 'Связь', '', '', 0),
(14, 0, 'Картинки', 'down/img.png', '', 0),
(24, 1, 'Загрузки', '', '[img width=100]Превью[/img]', 0),
(25, 1, 'Форумы', '', '[img width=100]Превью[/img]', 0),
(26, 1, 'Соц. сети', '', '[img width=100]Превью[/img]', 0),
(27, 1, 'Онлайн-игры', '', '[img width=100]Превью[/img]', 0),
(28, 1, 'Грабберы', '', '[img width=100]Превью[/img]', 0),
(18, 0, 'Разное', 'pq.png', '[img width=100]Превью[/img]', 0),
(29, 1, 'Гостевые книги', '', '[img width=100]Превью[/img]', 0),
(30, 1, 'Информеры', '', '[img width=100]Превью[/img]', 0),
(31, 1, 'Клик-клубы', '', '[img width=100]Превью[/img]', 0),
(32, 1, 'Каталоги', '', '[img width=100]Превью[/img]', 0),
(33, 1, 'Wap-мастеру', '', '[img width=100]Превью[/img]', 0),
(34, 1, 'Авторизация', '', '[img width=100]Превью[/img]', 0),
(35, 1, 'Новостные ленты', '', '[img width=100]Превью[/img]', 0),
(36, 1, 'Защита', '', '[img width=100]Превью[/img]', 0),
(37, 1, 'Реклама', '', '[img width=100]Превью[/img]', 0),
(38, 1, 'Раскрутка', '', '[img width=100]Превью[/img]', 0),
(39, 1, 'Поисковики', '', '[img width=100]Превью[/img]', 0),
(40, 1, 'Сервисы', '', '[img width=100]Превью[/img]', 0),
(41, 1, 'Голосования', '', '[img width=100]Превью[/img]', 0),
(42, 1, 'Шаблоны для сайтов', '', '[img width=100]Превью[/img]', 0),
(43, 1, 'Разное', '', '[img width=100]Превью[/img]', 0);


CREATE TABLE IF NOT EXISTS `down_fields` (
  `id` int(12) NOT NULL auto_increment,
  `time` bigint(20) NOT NULL default '0',
  `cat_id` int(10) NOT NULL default '0',
  `name` varchar(255) NOT NULL,
  `filename` varchar(255) NOT NULL,
  `filesize` varchar(20) NOT NULL default '0',
  `about` text NOT NULL,
  `adress` varchar(255) NOT NULL,
  `type` enum('0','1','2') NOT NULL default '0',
  `count` bigint(20) NOT NULL default '0',
  `set_count` int(10) NOT NULL default '0',
  `fields` text NOT NULL,
  `password` varchar(255) NOT NULL,
  `rate_plus` int(10) NOT NULL default '0',
  `rate_minus` int(10) NOT NULL default '0',
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `down_set` (
  `id` int(1) NOT NULL auto_increment,
  `capcha` enum('0','1') NOT NULL default '1',
  `list_limit` int(10) NOT NULL default '10',
  `max_speed` int(10) NOT NULL default '0',
  `max_filesize` int(10) NOT NULL default '0',
  `userdown` enum('0','1') NOT NULL default '0',
  `types` varchar(1000) NOT NULL default 'zip,rar,exe,doc,pdf,swf,txt,gif,jpg,jpeg,png,bmp',
  `title` varchar(255) NOT NULL,
  `filedir` varchar(255) NOT NULL default 'files/upload',
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

INSERT INTO `down_set` (`id`, `capcha`, `list_limit`, `max_speed`, `max_filesize`, `userdown`, `types`, `title`, `filedir`) VALUES
(1, '0', 10, 0, 25, '0', 'zip,rar,exe,doc,pdf,swf,txt,gif,jpg,jpeg,png,bmp,mp3', 'Скрипты', 'files/upload');


CREATE TABLE IF NOT EXISTS `komm` (
  `id` int(9) NOT NULL auto_increment,
  `id_site` int(9) NOT NULL,
  `id_news` int(9) NOT NULL,
  `name` varchar(100) NOT NULL,
  `text` varchar(255) NOT NULL,
  `date` int(11) NOT NULL,
  `ip` bigint(11) NOT NULL,
  `browser` tinytext NOT NULL,
  `reply` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `logs` (
  `id` int(9) NOT NULL auto_increment,
  `id_site` int(9) NOT NULL,
  `ip` bigint(11) NOT NULL,
  `ua` text NOT NULL,
  `time` int(11) NOT NULL,
  `data` varchar(255) NOT NULL,
  `type` int(1) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;



CREATE TABLE IF NOT EXISTS `modules` (
  `name` varchar(255) NOT NULL,
  `set` text NOT NULL,
  `data` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `modules` (`name`, `set`, `data`) VALUES
('faq', '1', '<a href="faq.php?mod=bbcode">FAQ по bb-кодам</a>\n<a href="faq.php?mod=smileys">FAQ по Смайлам</a>\n\n'),
('system', '', 'Общие настройки системы'),
('logon', '', 'Вход в админ-панель'),
('about', '1', 'Узнать больше об этом скрипте и скачать\r\nсвежие модули можно <a href="http://unl-portal.org.ua/zagruzki/katalogi/index.html">здесь</a>'),
('book', 'a:7:{s:6:"status";i:1;s:6:"bbcode";i:1;s:7:"smileys";i:1;s:7:"captcha";i:1;s:9:"antiflood";i:20;s:11:"lenght_name";i:50;s:11:"lenght_text";i:1000;}', 'гостевая книга'),
('news', 'a:6:{s:4:"view";i:1;s:4:"komm";i:1;s:6:"bbcode";i:1;s:7:"smileys";i:1;s:9:"prew_news";i:1;s:9:"antiflood";i:20;}', 'новости'),
('theme', 'light', 'дизайн сайта'),
('url_allow', 'com|net|org|info|biz|mobi|jux\\.su|spb\\.ru|msk\\.ru|com\\.ru|org\\.ru|net\\.ru|ru|su|in|us|bz|ws|wen\\.ru|wen\\.su|wen9\\.com|wen9\\.net|wen9\\.org|dum\\.su|fiz\\.su|hak\\.su|kan\\.su|koz\\.su|muk\\.su|nab\\.su|puz\\.su|tep\\.su|zat\\.su|wml\\.su|wml\\.in|wml\\.kz|wml\\.uz|wm\\.tj|wo\\.su|eh2\\.ru|yyoo\\.ru|wapi\\.tv|wapi\\.ws|xwml\\.in|xwml\\.net|xwml\\.org|xwml\\.biz|wap1\\.mobi|wap3\\.us|kmx\\.ru|hih\\.ru|lya\\.ru|wup\\.su|pp\\.ua|org\\.ua|net\\.ua|ua|com\\.ua|if\\.ua|in\\.ua|tk|wml\\.su|wml\\.in|wop\\.su|eh2\\.ru|yyoo\\.ru|5555\\.su|wapi\\.tv|wapi\\.ws|xwml\\.ru|xwml\\.net|xwml\\.org|xwml\\.biz|wap1\\.mobi|wap3\\.us|wen\\.su|wen9\\.com|wen9\\.net|wen9\\.org|dum\\.su|fiz\\.su|hak\\.su|kan\\.su|koz\\.su|muk\\.su|nab\\.su|puz\\.su|tep\\.su|zat\\.subiz\\.ua|com\\.ua|kiev\\.ua|org\\.ua|co\\.ua|in\\.ua|net\\.ua|ua|biz|info|org|tv|cc|name|ru|xxx|com|net|su|chernovtsy\\.ua|kh\\.ua|lviv\\.ua|sm\\.ua|cn\\.ua|kharkiv\\.ua|od\\.ua|sumy\\.ua|crimea\\.ua|kharkov\\.ua|odessa\\.ua|uz\\.ua|cv\\.ua|kherson\\.ua|pl\\.ua|uzhgorod\\.ua|dn\\.ua|khmelnitskiy\\.ua|poltava\\.ua|yalta\\.ua|dp\\.ua|km\\.ua|rovno\\.ua|zhitomir\\.ua|if\\.ua|ks\\.ua|rv\\.ua|zp\\.ua|ivano-frankivsk\\.ua|lg\\.ua|sebastopol\\.ua|zt\\.ua', 'Разрешенные доменный зоны'),
('captcha', 'a:4:{s:5:"width";i:120;s:6:"height";i:50;s:4:"type";i:0;s:4:"size";i:12;}', ''),
('anti_spam', 'a:5:{s:14:"security_level";i:1;s:10:"type_level";i:1;s:11:"status_book";i:1;s:11:"status_news";i:0;s:13:"status_review";i:0;}', 'Анти-спам');

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(9) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL,
  `text` text NOT NULL,
  `date` int(11) NOT NULL,
  `count` int(9) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `online` (
  `id` int(10) NOT NULL auto_increment,
  `ip` varchar(20) NOT NULL,
  `unix` varchar(60) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `sites` (
  `id` int(9) NOT NULL auto_increment,
  `id_cat` int(9) NOT NULL,
  `url` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `about` text NOT NULL,
  `type` enum('0','1') NOT NULL,
  `date` int(11) NOT NULL,
  `count` int(9) NOT NULL,
  `rate` int(11) NOT NULL,
  `ip` bigint(11) NOT NULL,
  `browser` tinytext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;


INSERT INTO `sites` (`id`, `id_cat`, `url`, `name`, `about`, `type`, `date`, `count`, `rate`, `ip`, `browser`) VALUES
(1, 1, 'click-cat.tk', 'click-cat.tk', 'Тематический белый каталог wap клик-клубов,\r\nпартнерских программ, каталогов, топов,\r\nрейтингов и многого другого. Полезные статьи, как для \r\nначинающих вап мастеров так и продвинутых, \r\nрегулярные обновления, в загрузках есть уникальные \r\nскрипты которых нет больше нигде в интернете\r\nкроме того можно добавить и собственную \r\nзагрузку для увеличения популярности своего \r\nскрипта или программы среди прочего есть\r\nвозможность заказать рекламу на сайте по\r\nочень низкой цене. Нашей целью является \r\nсделать жизнь wap мастера проще ...', '1', 1366574327, 20, 10, 16843009, 'Не удаляйте пожалуйста наш сайт из каталога'),
(2, 1, 'unl-portal.org.ua', 'Белый каталог с  PR 4', 'Белый каталог wap сайтов с высоким PR, а также возможностью продавать свои файлы, цену вы определяете самостоятельно. Подробные seo показатели на странице описания вашего сайта, всегда помогут быть в курсе, хода раскрутки  вашего ресурса. Полезные статьи помогут начинающему вап мастеру, в создании и продвижении своей интернет страницы. Мы не просим устанавливать обратную ссылку на свой сайт, но будем рады её присутствию на любой странице.', '1', 1378295910, 3, 11, 16843009, '<b>Не удаляйте пожалуйста наш сайт из каталога</b> эту надпись видно только вам');

CREATE TABLE IF NOT EXISTS `widgets` (
  `name` varchar(255) NOT NULL COMMENT 'Уникальное имя (На английском)',
  `place` varchar(255) character set utf8 collate utf8_unicode_ci NOT NULL COMMENT 'место для отбражения',
  `position` int(10) NOT NULL default '0',
  `settings` text NOT NULL COMMENT 'Массив настроек виджета',
  `status` enum('0','1') NOT NULL default '0' COMMENT '0= Отключен, 1= Включен',
  `data` text NOT NULL COMMENT 'Различные данные виджета',
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 COMMENT='Все виджеты а также их настройки';

INSERT INTO `widgets` (`name`, `place`, `position`, `settings`, `status`, `data`) VALUES
('test', 'admin', 10, 'a:2:{s:7:"slovo_1";s:12:"Привет";s:7:"slovo_2";s:6:"Мир эта надпись сгенерированна тестовым виджетом";}', '1', ''),
('baner', 'news_sl', 0, '', '1', '<a href="http://unl-portal.org.ua/"><img src="http://unl-portal.org.ua/images/baner/200x20.gif" alt=""/></a>'),
('adminboard', 'main', 0, 'a:1:{s:9:"user_view";i:0;}', '1', '<div class="title">Вниманию пользователей ! курите бамбук ! Но осторожно. С Уважением админ!</div>'),
('main_aciya', 'main', 0, 'a:5:{s:8:"zag_view";s:1:"1";s:8:"zag_text";s:27:"Виджет: АКЦИЯ!!!";s:4:"code";s:370:"Самый лучший дизайн получит <b>1 000 000 000 руб.</b><br/>\r\n<b style="font-size: 6px; color: red;">Не обращайте внимания на этот текст, так как он является тестом виджета main_aciya. И должен продемонстрировать админу свои возможности</b>";s:13:"zag_css_class";s:3:"zag";s:13:"seo_css_class";s:5:"title";}', '1', 'Самый лучший дизайн получит <b>1 000 000 000 руб.</b><br/>\r\n<b style="font-size: 6px; color: red;">Не обращайте внимания на этот текст, так как он является тестом виджета main_aciya. И должен продемонстрировать админу свои возможности</b>');